#!/bin/sh
echo 'name: pem
version: 0.1.2
id: pem-0.1.2-6f367b4fb207f8c455ac278508bce45a

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-pem
package-url:
synopsis: Privacy Enhanced Mail (PEM) format reader and writer.
description: Privacy Enhanced Mail (PEM) format reader and writer.
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.PEM
hidden-modules: Data.PEM.Parser Data.PEM.Writer Data.PEM.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/pem-0.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/pem-0.1.2
              /usr/local/lib
hs-libraries: HSpem-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-c391286d724823eaea3d4278acc0acc0
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         base64-bytestring-1.0.0.1-ffac0c3b5b4052ba238123e750610a46
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         cereal-0.3.5.2-807bd944bfc86ac5df2f667be96ad9f0
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/pem-0.1.2/html/pem.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/pem-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
